=== debian/control ===
Source: rust-netlink-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-sys
Homepage: https://github.com/little-dude/netlink
Rules-Requires-Root: no

Package: librust-netlink-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~)
Suggests:
 librust-netlink-sys+async-io-dev (= ${binary:Version}),
 librust-netlink-sys+futures-dev (= ${binary:Version}),
 librust-netlink-sys+mio-dev (= ${binary:Version}),
 librust-netlink-sys+smol-socket-dev (= ${binary:Version}),
 librust-netlink-sys+tokio-dev (= ${binary:Version}),
 librust-netlink-sys+tokio-socket-dev (= ${binary:Version})
Provides:
 librust-netlink-sys+default-dev (= ${binary:Version}),
 librust-netlink-sys-0-dev (= ${binary:Version}),
 librust-netlink-sys-0+default-dev (= ${binary:Version}),
 librust-netlink-sys-0.8-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+default-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+default-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - Rust source code
 This package contains the source for the Rust netlink-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-netlink-sys+async-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-sys-dev (= ${binary:Version}),
 librust-async-io-1+default-dev (>= 1.3-~~)
Provides:
 librust-netlink-sys-0+async-io-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+async-io-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+async-io-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - feature "async-io"
 This metapackage enables feature "async-io" for the Rust netlink-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-netlink-sys+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-sys-dev (= ${binary:Version}),
 librust-futures-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-netlink-sys-0+futures-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+futures-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+futures-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - feature "futures"
 This metapackage enables feature "futures" for the Rust netlink-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-netlink-sys+mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-sys-dev (= ${binary:Version}),
 librust-mio-0.8+default-dev,
 librust-mio-0.8+os-ext-dev,
 librust-mio-0.8+os-poll-dev
Provides:
 librust-netlink-sys+mio-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0+mio-dev (= ${binary:Version}),
 librust-netlink-sys-0+mio-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+mio-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+mio-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+mio-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+mio-socket-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - feature "mio" and 1 more
 This metapackage enables feature "mio" for the Rust netlink-sys crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "mio_socket" feature.

Package: librust-netlink-sys+smol-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-sys-dev (= ${binary:Version}),
 librust-netlink-sys+async-io-dev (= ${binary:Version}),
 librust-netlink-sys+futures-dev (= ${binary:Version})
Provides:
 librust-netlink-sys-0+smol-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+smol-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+smol-socket-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - feature "smol_socket"
 This metapackage enables feature "smol_socket" for the Rust netlink-sys crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-netlink-sys+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-sys-dev (= ${binary:Version}),
 librust-tokio-1+net-dev (>= 1.0.1-~~)
Provides:
 librust-netlink-sys-0+tokio-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+tokio-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+tokio-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - feature "tokio"
 This metapackage enables feature "tokio" for the Rust netlink-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-netlink-sys+tokio-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-sys-dev (= ${binary:Version}),
 librust-netlink-sys+tokio-dev (= ${binary:Version}),
 librust-netlink-sys+futures-dev (= ${binary:Version})
Provides:
 librust-netlink-sys-0+tokio-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+tokio-socket-dev (= ${binary:Version}),
 librust-netlink-sys-0.8.3+tokio-socket-dev (= ${binary:Version})
Description: Netlink sockets, with optional integration with tokio - feature "tokio_socket"
 This metapackage enables feature "tokio_socket" for the Rust netlink-sys crate,
 by pulling in any additional dependencies needed by that feature.
