=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets --all-features
Features: test-name=rust-netlink-sys:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+net-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets 
Features: test-name=librust-netlink-sys-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+net-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets --no-default-features
Features: test-name=librust-netlink-sys-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+net-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets --no-default-features --features async-io
Features: test-name=librust-netlink-sys+async-io-dev:async-io
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+net-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets --no-default-features --features futures
Features: test-name=librust-netlink-sys+futures-dev:futures
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+net-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets --no-default-features --features mio_socket
Features: test-name=librust-netlink-sys+mio-dev:mio_socket
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+net-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-sys 0.8.3 --all-targets --no-default-features --features mio
Features: test-name=librust-netlink-sys+mio-dev:mio
