## rust-netlink-sys 0.8.5

=== debian/changelog ===
rust-netlink-sys (0.8.5-3) unstable; urgency=medium

  * Team upload.
  * Package netlink-sys 0.8.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 19:57:03 +0000

rust-netlink-sys (0.8.5-2) experimental; urgency=medium

  * Team upload.
  * Package netlink-sys 0.8.5 from crates.io using debcargo 2.6.1
  * Add patch for async-io 2.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 18:23:12 +0000

rust-netlink-sys (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package netlink-sys 0.8.5 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Jul 2023 09:33:53 -0400
