=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-sys
-Homepage: https://github.com/little-dude/netlink
+Homepage: https://github.com/rust-netlink/netlink-sys
+X-Cargo-Crate: netlink-sys
 Rules-Requires-Root: no
 
 Package: librust-netlink-sys-dev
@@ -39,11 +40,10 @@
  librust-netlink-sys-0+default-dev (= ${binary:Version}),
  librust-netlink-sys-0.8-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+default-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+default-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5-dev (= ${binary:Version}),
+ librust-netlink-sys-0.8.5+default-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - Rust source code
- This package contains the source for the Rust netlink-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "netlink-sys"
 
 Package: librust-netlink-sys+async-io-dev
 Architecture: any
@@ -51,11 +51,11 @@
 Depends:
  ${misc:Depends},
  librust-netlink-sys-dev (= ${binary:Version}),
- librust-async-io-1+default-dev (>= 1.3-~~)
+ librust-async-io-2+default-dev
 Provides:
  librust-netlink-sys-0+async-io-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+async-io-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+async-io-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5+async-io-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "async-io"
  This metapackage enables feature "async-io" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -70,7 +70,7 @@
 Provides:
  librust-netlink-sys-0+futures-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+futures-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+futures-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5+futures-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "futures"
  This metapackage enables feature "futures" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -90,8 +90,8 @@
  librust-netlink-sys-0+mio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+mio-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+mio-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+mio-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+mio-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5+mio-dev (= ${binary:Version}),
+ librust-netlink-sys-0.8.5+mio-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "mio" and 1 more
  This metapackage enables feature "mio" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -109,7 +109,7 @@
 Provides:
  librust-netlink-sys-0+smol-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+smol-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+smol-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5+smol-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "smol_socket"
  This metapackage enables feature "smol_socket" for the Rust netlink-sys crate,
  by pulling in any additional dependencies needed by that feature.
@@ -124,7 +124,7 @@
 Provides:
  librust-netlink-sys-0+tokio-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+tokio-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+tokio-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5+tokio-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "tokio"
  This metapackage enables feature "tokio" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -140,7 +140,7 @@
 Provides:
  librust-netlink-sys-0+tokio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+tokio-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.3+tokio-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.5+tokio-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "tokio_socket"
  This metapackage enables feature "tokio_socket" for the Rust netlink-sys crate,
  by pulling in any additional dependencies needed by that feature.
