## rust-netlink-sys 0.8.6

=== debian/changelog ===
rust-netlink-sys (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * Package netlink-sys 0.8.6 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Relax dependency on mio.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Aug 2024 18:52:01 +0000
