=== debian/control ===
--- 
+++ 
@@ -40,8 +40,8 @@
  librust-netlink-sys-0+default-dev (= ${binary:Version}),
  librust-netlink-sys-0.8-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+default-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+default-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6-dev (= ${binary:Version}),
+ librust-netlink-sys-0.8.6+default-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - Rust source code
  Source code for Debianized Rust crate "netlink-sys"
 
@@ -55,7 +55,7 @@
 Provides:
  librust-netlink-sys-0+async-io-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+async-io-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+async-io-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6+async-io-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "async-io"
  This metapackage enables feature "async-io" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -70,7 +70,7 @@
 Provides:
  librust-netlink-sys-0+futures-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+futures-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+futures-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6+futures-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "futures"
  This metapackage enables feature "futures" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -81,17 +81,17 @@
 Depends:
  ${misc:Depends},
  librust-netlink-sys-dev (= ${binary:Version}),
- librust-mio-0.8+default-dev,
- librust-mio-0.8+os-ext-dev,
- librust-mio-0.8+os-poll-dev
+ librust-mio+default-dev (>= 0.8-~~),
+ librust-mio+os-ext-dev (>= 0.8-~~),
+ librust-mio+os-poll-dev (>= 0.8-~~)
 Provides:
  librust-netlink-sys+mio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0+mio-dev (= ${binary:Version}),
  librust-netlink-sys-0+mio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+mio-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+mio-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+mio-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+mio-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6+mio-dev (= ${binary:Version}),
+ librust-netlink-sys-0.8.6+mio-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "mio" and 1 more
  This metapackage enables feature "mio" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -109,7 +109,7 @@
 Provides:
  librust-netlink-sys-0+smol-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+smol-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+smol-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6+smol-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "smol_socket"
  This metapackage enables feature "smol_socket" for the Rust netlink-sys crate,
  by pulling in any additional dependencies needed by that feature.
@@ -124,7 +124,7 @@
 Provides:
  librust-netlink-sys-0+tokio-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+tokio-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+tokio-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6+tokio-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "tokio"
  This metapackage enables feature "tokio" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -140,7 +140,7 @@
 Provides:
  librust-netlink-sys-0+tokio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+tokio-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.5+tokio-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.6+tokio-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "tokio_socket"
  This metapackage enables feature "tokio_socket" for the Rust netlink-sys crate,
  by pulling in any additional dependencies needed by that feature.
