## rust-netlink-sys 0.8.7

=== debian/changelog ===
rust-netlink-sys (0.8.7-1) unstable; urgency=medium

  * Team upload.
  * Package netlink-sys 0.8.7 from crates.io using debcargo 2.7.7

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 25 Feb 2025 15:14:25 -0500
