=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: rust-netlink-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bytes-1+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
+ librust-bytes-1+default-dev (>= 1.8-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.164-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-sys
 Homepage: https://github.com/rust-netlink/netlink-sys
@@ -24,8 +24,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bytes-1+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.66-~~),
+ librust-bytes-1+default-dev (>= 1.8-~~),
+ librust-libc-0.2+default-dev (>= 0.2.164-~~),
  librust-log-0.4+default-dev (>= 0.4.8-~~)
 Suggests:
  librust-netlink-sys+async-io-dev (= ${binary:Version}),
@@ -40,8 +40,8 @@
  librust-netlink-sys-0+default-dev (= ${binary:Version}),
  librust-netlink-sys-0.8-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+default-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+default-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7-dev (= ${binary:Version}),
+ librust-netlink-sys-0.8.7+default-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - Rust source code
  Source code for Debianized Rust crate "netlink-sys"
 
@@ -55,7 +55,7 @@
 Provides:
  librust-netlink-sys-0+async-io-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+async-io-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+async-io-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7+async-io-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "async-io"
  This metapackage enables feature "async-io" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -66,11 +66,11 @@
 Depends:
  ${misc:Depends},
  librust-netlink-sys-dev (= ${binary:Version}),
- librust-futures-0.3+default-dev (>= 0.3.1-~~)
+ librust-futures-0.3+default-dev (>= 0.3.31-~~)
 Provides:
  librust-netlink-sys-0+futures-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+futures-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+futures-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7+futures-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "futures"
  This metapackage enables feature "futures" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -81,17 +81,17 @@
 Depends:
  ${misc:Depends},
  librust-netlink-sys-dev (= ${binary:Version}),
- librust-mio+default-dev (>= 0.8-~~),
- librust-mio+os-ext-dev (>= 0.8-~~),
- librust-mio+os-poll-dev (>= 0.8-~~)
+ librust-mio-1+default-dev,
+ librust-mio-1+os-ext-dev,
+ librust-mio-1+os-poll-dev
 Provides:
  librust-netlink-sys+mio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0+mio-dev (= ${binary:Version}),
  librust-netlink-sys-0+mio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+mio-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+mio-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+mio-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+mio-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7+mio-dev (= ${binary:Version}),
+ librust-netlink-sys-0.8.7+mio-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "mio" and 1 more
  This metapackage enables feature "mio" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -109,7 +109,7 @@
 Provides:
  librust-netlink-sys-0+smol-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+smol-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+smol-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7+smol-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "smol_socket"
  This metapackage enables feature "smol_socket" for the Rust netlink-sys crate,
  by pulling in any additional dependencies needed by that feature.
@@ -120,11 +120,11 @@
 Depends:
  ${misc:Depends},
  librust-netlink-sys-dev (= ${binary:Version}),
- librust-tokio-1+net-dev (>= 1.0.1-~~)
+ librust-tokio-1+net-dev (>= 1.41.1-~~)
 Provides:
  librust-netlink-sys-0+tokio-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+tokio-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+tokio-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7+tokio-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "tokio"
  This metapackage enables feature "tokio" for the Rust netlink-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -140,7 +140,7 @@
 Provides:
  librust-netlink-sys-0+tokio-socket-dev (= ${binary:Version}),
  librust-netlink-sys-0.8+tokio-socket-dev (= ${binary:Version}),
- librust-netlink-sys-0.8.6+tokio-socket-dev (= ${binary:Version})
+ librust-netlink-sys-0.8.7+tokio-socket-dev (= ${binary:Version})
 Description: Netlink sockets, with optional integration with tokio - feature "tokio_socket"
  This metapackage enables feature "tokio_socket" for the Rust netlink-sys crate,
  by pulling in any additional dependencies needed by that feature.
